@charset "UTF-8";
/* CSS Document */
.clear{
	clear:both;
}
.margentexto{
	margin-bottom:8px;
}
.margencolumnas{
	margin-left:20px;
}
h1{
	font:26px 'Open Sans', sans-serif;
	font-style:italic;
	font-weight:300;
	color:#555555;
	line-height:50px;
	margin-left:40px;
}
h2{
	font:21px 'Open Sans', sans-serif;
	font-weight:300;
	color:#959595;
	line-height:40px;
}
h3{
	font:13px Arial, Helvetica, sans-serif;
	color:#959595;
	line-height:18px;
}
h4{
	font:12px Arial, Helvetica, sans-serif;
	color:#959595;
}
h5{
	font:12px Arial, Helvetica, sans-serif;
	font-style:italic;
	color:#959595;
}
body{
	margin:0px;
	padding:0px;
}
.contenedor{
	margin:auto;
	width:1070px;
}
.contenedorServicios{
	margin:auto;
	width:1180px;
}
#logoCont{
	height:90px;
	border:1px white solid;
}
#logo{
	height:96px;
	width:751px;
	margin:23px 0 0 20px;
	display:block;
	text-indent:-9999px;
	background-image:url('../images/limon_consultores_logo.png');
}
#inicio{
	height:19px;
	width:19px;
	display:block;
	float:left;
	background:url('../images/recursos.png')no-repeat;
	background-position:-1px -1px;
}
#menuIdiomas{
	height:30px;
	width:90px;
	float:left;
}
#twitter{
	height:30px;
	width:30px;
	margin-right:12px;
	background:url("../images/twitter.png")no-repeat;
	float:left;
	display:block;
}
#twitter:hover{
	height:30px;
	width:30px;
	margin-right:12px;
	background:url("../images/twitter_active.png")no-repeat;
	float:left;
	display:block;
}
#idioma{
	height:20px;
	width:44px;
	float:left;
	font:11px Arial, Helvetica, sans-serif;
	padding:12px 0 0 0;
	color:#959595;
	text-decoration:none;
}
#idioma:hover{
	color:#c2cd4a;
}
#menu{
	height:30px;
	width:900px;
	margin-left:30px;
	padding-top:5px;
	list-style:none;
	float:left;
}
#menu li{
	float:left;
	position:relative;
}
#menu a{
	font:11px Arial, Helvetica, sans-serif;
	display:block;
	color:#959595;
	padding:10px 60px 5px 5px;
	text-decoration:none;
}
#menu a:hover{
	color:#c2cd4a;
	text-decoration:none;
}

/*--- DROPDOWN ---*/
#menu ul{
	background:·fff; /* Adding a background makes the dropdown work properly in IE7+. Make this as close to your page's background as possible (i.e. white page == white background). */
	background:rgba(255,255,255,0); /* But! Let's make the background fully transparent where we can, we don't actually want to see it if we can help it... */
	list-style:none;
	position:absolute;
	left:-9999px; /* Hide off-screen when not needed (this is more accessible than display:none;) */
}
#menu ul li{
	float:none;
}
#menu ul a{
	white-space:nowrap; /* Stop text wrapping and creating multi-line dropdown items */
}
#menu li:hover ul{ /* Display the dropdown on hover */
	left:0; /* Bring back on-screen when needed */
}
#menu li:hover ul{ /* These create persistent hover states, meaning the top-most link stays 'hovered' even when your cursor has moved down the list. */
	background:#fff;
	left:-10px;
	text-decoration:none;
}
#menu li:hover ul a{ /* The persistent hover state does however create a global style for links even before they're hovered. Here we undo these effects. */
	text-decoration:none;
}
#menu li:hover ul li a:hover{ /* Here we define the most explicit hover states--what happens when you hover each individual link. */
	background:#f8f8f8;
}
#barraMenu{
	height:50px;
	background-color:#d7d7d7;
}
#barraServicios{
	height:225px;
	margin-bottom:-30px;
	background-color:#ebebeb;
}
#contenedorF{
	padding:28px;
}
#contenido{
	min-height:280px;
}
.grid4{
	height:auto;
	width:280px;
	float:left;
}
.grid6{
	height:auto;
	width:430px;
	margin-top:25px;
	float:left;
}
.grid8{
	height:auto;
	width:610px;
	margin-top:120px;
	float:left;
}
.grid10{
	height:auto;
	width:730px;
	float:left;
}
.lafirmaSeparador{
	min-height:400px;
	width:1px;
	background-color:#eaeaea;
	float:left;
}
.alianzasSeparador{
	min-height:260px;
	width:1px;
	background-color:#eaeaea;
	float:left;
}
#contenido div h3 span{
	font-weight:bold;
	color:#c2cd4a;
}
#alianzas_bt{
	height:170px;
	width:170px;
	margin:20px auto;
	border:none;
	color:gray;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	display:block;
	text-indent:-9999px;
	background-image:url('../images/alianzas_bt.png');
	cursor:pointer;
}
#alianzasEn_bt{
	height:170px;
	width:170px;
	margin:20px auto;
	border:none;
	color:gray;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	display:block;
	text-indent:-9999px;
	background-image:url('../images/alianzasEn_bt.png');
	cursor:pointer;
}
#servicios_bt{
	height:170px;
	width:170px;
	margin:20px auto;
	border:none;
	color:gray;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	display:block;
	text-indent:-9999px;
	background-image:url('../images/servicios_bt.png');
	cursor:pointer;
}
#serviciosEn_bt{
	height:170px;
	width:170px;
	margin:20px auto;
	border:none;
	color:gray;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	display:block;
	text-indent:-9999px;
	background-image:url('../images/serviciosEn_bt.png');
	cursor:pointer;
}
#quienessomos_bt{
	height:170px;
	width:170px;
	margin:20px auto;
	border:none;
	color:gray;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	display:block;
	text-indent:-9999px;
	background-image:url('../images/quienessomos_bt.png');
	cursor:pointer;
}
#quienessomosEn_bt{
	height:170px;
	width:170px;
	margin:20px auto;
	border:none;
	color:gray;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	display:block;
	text-indent:-9999px;
	background-image:url('../images/quienessomosEn_bt.png');
	cursor:pointer;
}
#sitemap a{
	font:13px Arial, Helvetica, sans-serif;
	color:#959595;
	line-height:18px;
}
.formaT{
	height:25px;
	width:350px;
	margin-bottom:5px;
	background:#f5f5f5;
	border:1px #cccccc solid;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
#mensaje{
	background:#f5f5f5;
	border:1px #cccccc solid;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
textarea {
	resize: none;
}
#contactoBoton{
	background:#f5f5f5;
	border:1px #cccccc solid;
	color:#959595;
	font-size:14px;
	float:right;
	margin-right:22px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
#footer{
	height:90px;
	margin-top:30px;
	background:url('../images/footer_pt.png')repeat-x;
	background-color:#363636;
}
.footerT{
	margin-right:30px;
	float:right;
}
#footer ul li{
	font:11px Arial, Helvetica, sans-serif;
	color:#959595;
	list-style:none;
	float:left;
}
#footer ul li a{
	color:#959595;
	text-decoration:none;
}
#footerContacto{
	height:180px;
	margin-top:30px;
	background:url('../images/footer_pt.png')repeat-x;
	background-color:#363636;
}
#footerContacto ul li{
	font:11px Arial, Helvetica, sans-serif;
	color:#959595;
	list-style:none;
	float:left;
}
#footerContacto ul li a{
	color:#959595;
	text-decoration:none;
}